#hero {
  height: 350px;
  position: relative;
  top: -0px;
}

#hero h1.hero-text {
  text-align: left;
  font: normal 4.0em/0.9em Arial;
  width: 100%;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

#hero .sub-text {
  -webkit-font-smoothing: antialiased;
  margin-top: 20px;
  text-align: left;
  color: #fff;
  font-weight: 400;
  font-size: 17px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  width: 80%;
}


#hero #cover-image {
  height: 100%;
  width: 100%;
  padding-top: 90px;
  background-size: cover;
}

#hero .HeroGradFil {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4zNSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.35)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#59000000', GradientType=0);
  /* IE6-8 */
  height: inherit;
}

/* ------------  Pages Image Header ID  ------------*/

.pagebg-injury-management {
  background: url(../../../Images/Backgrounds/pagebg-return.jpg);
}

.pagebg-Injury.Management {
  background: url(../../../Images/Backgrounds/pagebg-injury.jpg);
}

.pagebg-Return.To.Work {
  background: url(../../../Images/Backgrounds/pagebg-rtw.jpg);
}

.pagebg-claims-management {
  background: url(../../../Images/Backgrounds/pagebg-claims.jpg);
}

.pagebg-Claim.Reviews {
  background: url(../../../Images/Backgrounds/pagebg-review.jpg);
}

.pagebg-broking-services {
  background: url(../../../Images/Backgrounds/pagebg-broking.jpg);
}

.pagebg-Workers.Compensation {
  background: url(../../../Images/Backgrounds/workers-comp.jpg);
}

.pagebg-Work.Experience {
  background: url(../../../Images/Backgrounds/work-experience.jpg);
}

.pagebg-Premiums {
  background: url(../../../Images/Backgrounds/broking-2.jpg);
}

.pagebg-health-wellbeing {
  background: url(../../../Images/Backgrounds/pagebg-health.jpg);
}

.pagebg-Health.and.Recovery {
  background: url(../../../Images/Backgrounds/health-2.jpg);
}

.pagebg-Medical.Imaging {
  background: url(../../../Images/Backgrounds/health-3.jpg);
}

.pagebg-GP.Support {
  background: url(../../../Images/Backgrounds/health-4.jpg);
}

.pagebg-Work.Health {
  background: url(../../../Images/Backgrounds/health-5.jpg);
}

.pagebg-Preventative.Health {
  background: url(../../../Images/Backgrounds/health-6.jpg);
}

.pagebg-Occupational.Hygiene {
  background: url(../../../Images/Backgrounds/health-7.jpg);
}

.pagebg-Environment {
  background: url(../../../Images/Backgrounds/health-8.jpg);
}

.pagebg-Industries,
.pagebg-Codes.of.Practice,
.pagebg-Asbestos,
.pagebg-Falls,
.pagebg-First.Aid,
.pagebg-Hazardous,
.pagebg-Manual,
.pagebg-Noise,
.pagebg-Plant,
.pagebg-Risks,
.pagebg-Structures,
.pagebg-Spray,
.pagebg-Welding,
.pagebg-Abrasive,
.pagebg-Confined,
.pagebg-Construction,
.pagebg-Consultation.Cooperation,
.pagebg-Coordination,
.pagebg-Demolition,
.pagebg-Electrical,
.pagebg-Excavation,
.pagebg-Facilities,
.pagebg-Injury.Form {
  background: url(../../../Images/Backgrounds/pagebg-industries.jpg);
}

.pagebg-FAQ {
  background: url(../../../Images/Backgrounds/pagebg-faq.jpg);
}

.pagebg-Industry.Case.Studies {
  background: url(../../../Images/Backgrounds/pagebg-case.jpg);
}

.pagebg-Insurer.Documents,
.pagebg-Documents,
.pagebg-Safe.Work.Documents {
  background: url(../../../Images/Backgrounds/pagebg-docs.jpg);
}

.pagebg-News,
.pagebg-QLD,
.pagebg-NSW,
.pagebg-VIC,
.pagebg-TAS,
.pagebg-NT,
.pagebg-WA,
.pagebg-ACT,
.pagebg-WorkCover.Queensland,
.pagebg-WorkSafe.Victoria,
.pagebg-WorkCover.NSW,
.pagebg-NT.WorkSafe,
.pagebg-SafeWork.SA {
  background: url(../../../Images/Backgrounds/pagebg-news.jpg);
}

.pagebg-Our.Team,
.pagebg-About,
.pagebg-Login {
  background: url(../../../Images/Backgrounds/pagebg-about.jpg);
}

.pagebg-Contact {
  background: url(../../../Images/Backgrounds/pagebg-contact.jpg);
}

.pagebg-Privacy,
.pagebg-Disclaimer {
  background: url(../../../Images/Backgrounds/pagebg-privacy.jpg);
}

.pagebg-Charities.We.Support {
  background: url(../../../Images/Backgrounds/pagebg-charities.jpg);
}



/* Page Headers */
.hero-broker-zone {
  height: 420px!important;

}




@media (max-width: 480px) {
  #hero h1.hero-text {
    font-size: 24px;
    width: 80%;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  }
  #hero .sub-text {
    margin-top: 20px;
    font-size: 12px;
  }
  .page-broker-zone {
    height: 120px;
    background-size: 100%;
    background-repeat: no-repeat;
  }
}